Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 135172 - Parallel i386/x86_64 installs make a mess
Summary: Parallel i386/x86_64 installs make a mess
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends
Version: 3
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-10-09 18:27 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-22 18:54:41 UTC


Attachments (Terms of Use)

Description Alan Cox 2004-10-09 18:27:49 UTC
Description of problem:


Both package sets contain sane.d/*.conf so you get a directory full of
.rpmnew files when you do the install.

Comment 1 Tim Waugh 2005-01-13 16:21:54 UTC
Hmm, not sure what the solution is.

Comment 2 Erik P. Olsen 2005-12-10 22:54:13 UTC
I believe the solution is to have a sane-backends package which only contains
the x86_64 elements that differ from the i386 package.

I also think it should contain a readme explaining how to compile sane-backends
in the x86_64 environment.

Comment 3 Matthew Miller 2006-07-10 22:25:39 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 Alan Cox 2006-08-22 18:54:41 UTC
Fixed sometime in FC4-5


Note You need to log in before you can comment on or make changes to this bug.